#scrollDiv li{width:100%;height:37px;line-height:37px;text-align:left;float:left;}
#scrollDiv li a{width:100%;color: #3f3b3a;font-size:16px;letter-spacing:3px;text-align:left;line-height:37px;height:37px;padding-left:16px;}

@media (max-width: 768px) {
	.scrollbox{ width:100%;float:left; overflow: hidden;margin-left:0;margin-top:15px;margin-bottom:15px}
	.summary em{width:100%;float:left;text-align:center;font-size:15px;color:#3f3b3a;line-height:22px;}
	.summary p{width:96%;float:left;text-align:left;font-size:15px;color:#3f3b3a;line-height:25px;margin:0 2%}
	#scrollDiv{width:100%;height:37px; overflow:hidden;background:0;}
	#scrollDiv li{width:100%;float:left;height:37px;line-height:37px;text-align:center;}
	#scrollDiv li a{width:auto;color: #3f3b3a;font-size:16px;letter-spacing:2px;text-align:center;line-height:37px;height:37px;display:inline;padding:3px 16px;border:2px solid #eb6100}
}

@media (min-width: 769px) and (max-width:1024px){
	.scrollbox{ width:100%;float:left; overflow: hidden;margin-left:0;}
	#scrollDiv{width:100%;height:37px; overflow:hidden;background:0;}
	#scrollDiv li{width:100%;float:left;height:37px;line-height:37px;text-align:center;}
	#scrollDiv li a{width:auto;color: #3f3b3a;font-size:16px;letter-spacing:2px;text-align:center;line-height:37px;height:37px;display:inline;padding:3px 16px;border:2px solid #eb6100}
}


.main_aboutus{margin-top:50px;}

.main_aboutus .aboutus_link a{width:100%;text-align:center;float:left;margin-top:15px;}
.main_aboutus .img{margin-top:30px;}
@media (max-width: 768px) {
	.main_aboutus{margin-top:30px;}
	.anli ul{width:100%;float:left;margin-top:0px;margin-bottom:10px}
}

.main_news{width:1060px;margin:35px auto 35px auto}


@media (min-width:767px) and (max-width:1024px) {
	.main_news{width:74.491%;float:left;margin:35px 12.7545% 0 12.7545%;}
	
}



.main_news .company_news{padding:0;float:left;margin-top:35px;}
.main_news .industry_news{padding:0;float:right;padding-left:10%;margin-top:35px;}
.main_news em{width:100%;float:left;font-size:28px;color:#eb6100;margin-bottom:10px;}
.main_news ul li a{width:100%;float:left;text-align:left;line-height:25px;}
.main_news .industry_news ul li a{width:100%;float:left;text-align:left;line-height:25px;}
@media (max-width: 768px) {
	.main_news .company_news{padding-left:0px;}
	.main_news .industry_news{padding-left:0px;margin-top:30px;}
	.main_news ul li a{width:100%;float:left;text-align:center;line-height:25px;}
	.main_news em{width:100%;float:left;text-align:center;font-size:28px;color:#eb6100;margin-bottom:10px;}
	.main_news .industry_news ul li a{width:100%;float:left;text-align:center;line-height:25px;}
	.main_news{width:90%;float:left;margin:0px 5% 0 5%;}
	.main_news .company_news{padding:0;float:left;margin-top:30px;}
}